IBM Flex System Manager wordt niet beïnvloed door de kwetsbaarheid van TLS-opvulling (CVE-2014-8730) Flash (waarschuwing) - Lenovo Support NL